extends ../../../_layoutEter

block content
    .eter
        h1 Repère Fruiteux
        br
        br
        -var path = "eternalfest/creations/Simon/repereFruiteux"
        p Une contrée courte, créée par Simon !
        br
        br
        - for (var n = 0; n < 9; n++)
            a(href="/"+path+"/00"+n+".html")
                img(src="/"+path+"/min/00"+n+".png", alt=n, height=119, width=100, title=n)
        include ../../../includes/br